<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Art" xPodrediPo="Sifra_Art" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ProcOsn" Naslov="DDV%" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" FormatStr="0" />
        <Red ImeId="Izlezi" Naslov="Vlez." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="DVr_Krajna" Naslov="Vrednost" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Komintenti" Naslov="Br.kom." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="TekNabC" Naslov="Tek.nab. cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="MinNabC" Naslov="Min.nab. cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="MaxNabC" Naslov="Maks.nab. cena" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Zaliha" Naslov="Zaliha" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
